robottestingframework_dll_config.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | SHLIBPP_EXPORT
#define | SHLIBPP_POINTER_SIZE 8
#define | SHLIBPP_SHAREDLIBRARYCLASSAPI_PADDING (30 - 2 * (SHLIBPP_POINTER_SIZE / 4))

## Macro Definition Documentation

## SHLIBPP_EXPORT

#define SHLIBPP_EXPORT

Definition at line 31 of file robottestingframework_dll_config.h.

## SHLIBPP_POINTER_SIZE

#define SHLIBPP_POINTER_SIZE 8

Definition at line 35 of file robottestingframework_dll_config.h.

## SHLIBPP_SHAREDLIBRARYCLASSAPI_PADDING

#define SHLIBPP_SHAREDLIBRARYCLASSAPI_PADDING (30 - 2 * (SHLIBPP_POINTER_SIZE / 4))

Definition at line 36 of file robottestingframework_dll_config.h.